Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (i386) : 105650-01


Vulnerability Assessment Details

Solaris 2.5.1 (i386) : 105650-01

Vulnerability Assessment Summary
Check for patch 105650-01

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 105650-01
(Solstice FireWall-1 3.0: x86 Patch (VPN+DES)).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-105650-01-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Audio Codes MP 114/2FXS/2FXO/3AC VoIP Gateway GGWV00087 w/Box, Guide & Cable
$29.99
 Audio Codes MP 114/2FXS/2FXO/3AC VoIP Gateway GGWV00087 w/Box, Guide & Cable pictureUSED Ooma Telo Free Home Phone Service (VoIP) - 
$18.99
USED Ooma Telo Free Home Phone Service (VoIP) -  pictureLot of 5 Allworx PAETEC IP9204G-P 9204G Voip Black Display Phone 6X 10X 24X
$699.0
Lot of 5 Allworx PAETEC IP9204G-P 9204G Voip Black Display Phone 6X 10X 24X  pictureGrandstream GXP 2170 VOIP Phone
$35.0
Grandstream GXP 2170 VOIP Phone picture


Discussions

No Discussions have been posted on this vulnerability.